prefix=/work/build/______________________________PADDING______________________________
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Svg
Description: Qt Svg module
Version: 5.2.1
Libs: -L${libdir} -lQt5Svg 
Libs.private: -L/work/build/______________________________PADDING______________________________/lib -lQt5Widgets_iphonesimulator -framework UIKit -framework CoreFoundation -framework Foundation -framework OpenGLES -lQt5Gui_iphonesimulator -lQt5Core_iphonesimulator -lz -lm -lz -framework OpenGLES  
Cflags: -I${includedir}/QtSvg -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets

